# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-de
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 26.2.5-1
pkgdesc = German language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1787841306
packager = Andreas Radke <andyrtr@archlinux.org>
size = 37960978
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-de
provides = libreoffice-de
provides = libreoffice-still-i18n=26.2.5-1
depend = libreoffice-still
